@charset "utf-8";
.main {
    padding: 0 6.6%;
}

.content {
    max-width: 330px;
    margin: 44px auto 0;
}

/* PC */
@media screen and (min-width:769px) {
    .content {
        max-width: 1100px;
        margin: 100px auto 0;
    }
}

/* ================================  
menuBtn
==================================*/
.menuBtn__container {
    display: flex;
    flex-direction: column; 
    align-items: center;   
    margin: 32px auto 0;   
    gap: 16px;   
}

.menuBtn {
    border: 2px solid var(--primary-gold);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    gap: 4px;
    font-size: 2.4rem;
    text-align: center;
    width: 100%;       
    max-width: 220px;  
    height: 100px;
    margin: 0;     
}

.menuBtn span {
    font-size: 1.4rem;
    line-height: 1;
    display: block;
}

.menuBtn .menuBtn__main { 
    font-size: 2.4rem;
    line-height: 1;
    display: block;
}

.menuBtn.menuBtn--humburger {
    background-image: url(../images/menuBtn_humbueger.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.menuBtn.menuBtn--mazesoba {
    background-image: url(../images/menuBtn_mazesoba.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.menuBtn.menuBtn--gyu-meshi {
    background-image: url(../images/menuBtn_gyudon.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.menuBtn.menuBtn--sweets {
    background-image: url(../images/menuBtn_sweets.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

/* ================================  
menuBtn Hover Action 
==================================*/
.menuBtn {
    position: relative; 
    z-index: 1;
    overflow: hidden; 
    transition: transform 0.3s ease, border-color 0.3s ease;
}

.menuBtn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); /* 40%の黒透明 */
    opacity: 0; /* 通常時は透明 */
    transition: opacity 0.3s ease;
    z-index: -1; 
}

.menuBtn:hover {
    transform: scale(1.02); 
}

.menuBtn:hover::before {
    opacity: 1;
}

.menuBtn span, 
.menuBtn .menuBtn__main {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8); 
}

/* menuBtn PC */
@media screen and (min-width:769px) {
    .menuBtn__container {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
        max-width: 860px;
        margin-top: 75px;
    }

    .menuBtn {
        width: calc(50% - 10px); 
        max-width: none;
        height: 200px; 
        border: 4px solid var(--primary-gold);
        border-radius: 20px;
    }

    .menuBtn .menuBtn__main { 
        font-size: 4rem; 
    } 

    .menuBtn span {
        font-size: 2.4rem;
    }
}

/* ================================  
ハンバーグ
==================================*/
.title--lineUp {
    position: relative;
}

.title--lineUp::before {
    content: 'Edel Chef ';
    color: var(--primary-title);
    font-size: 1.6rem;
    font-family: "Cormorant Garamond", serif;
    font-weight: 300;

    position: absolute;
    top: -15px;
    right: 40%;
}

/* ハンバーグタブ装飾 */
.humburger__item {
    border: 2px solid var(--primary-gold);
    border-top: none;
    border-bottom: none;
}

.humburger__item:last-of-type {
    border-bottom: 2px solid var(--primary-gold);
    padding-bottom: 30px;
}

.bar {
    border-radius: 20px 20px 0 0;
    border: 2px solid var(--primary-gold);
    border-bottom: none;
    text-align: center;

    position: relative;
    overflow: hidden;
}

.bar__image {
    width: 100%!important;
    height: 139px;
    object-fit: cover;
    object-position: bottom;
}

.bar__pc {
    display: none;
}

.bar__contents {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.bar__decoration {
    height: 12px;
}

.bar__topics {
    font-size: 1.5rem;
    margin-top: 3px;
}

.bar__topics span {
    font-size: 3.2rem;
    line-height: 1.5;
    white-space: nowrap;
}

/*  ハンバーグタブの内容 */
.humburger__item {
    text-align: center;
}

.item__detail {
    padding-top: 50px;
}

.item__detail--teppanyaki {
    padding-top: 30px;
}

.item__copy {
    margin-top: 30px;
    width: 233px;
    height: auto;
    object-fit: contain;
}

.item__copy--2 {
    width: 200px;
    height: auto;
}

.item__copy--3 {
    width: 276px;
    height: auto;
}

.item__txt {
    font-size: 1.3rem;
    line-height: 2.5rem;
    margin-top: 28px;
}

.item__package {
    width: 230px;
    display: inline-block;
}

.item__img {
    width: 210px;
    height: auto;
    margin-top: 24px;
    box-shadow: 0 5px 20px 0 rgba(244, 234, 209, 0.4);
}

.item__name {
    font-size: 1.6rem;
    margin-top: 11px;
}

.item__name span {
    font-size: 1.5rem;
}

.iconflex {
    text-align: right;
}

.cookingIcon {
    width: 50px;
    height: 50px;
    margin-top: 15px;
    margin-left: 5px;
}

.bgimgContainer1 {
    position: relative;
    display: inline-block;
}

.bgimgContainer1::after {
    content: "";
    position: absolute;
    bottom: -61px;
    left: -21px;
    width: 280px;
    height: 240px;
    background-image: url('../images/teppanyaki_bgimg.png');
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.bgimgContainer2 {
    position: relative;
    display: inline-block;
}

.bgimgContainer2::after {
    content: "";
    position: absolute;
    bottom: -41px;
    left: -40px;
    width: 280px;
    height: 240px;
    background-image: url('../images/cheesein_bgimg.png');
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.bgimgContainer3 {
    position: relative;
    display: inline-block;
}

.bgimgContainer3::after {
    content: "";
    position: absolute;
    bottom: -55px;
    left: 0px;
    width: 280px;
    height: 236px;
    background-image: url('../images/jikabiyaki_bgimg.png');
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.bgimgContainer4 {
    position: relative;
    display: inline-block;
}

.bgimgContainer4::after {
    content: "";
    position: absolute;
    bottom: -60px;
    left: -20px;
    right: 0;         
    width: 283px;
    height: 175px;
    background-image: url('../images/ohashi_bgimg.png');
    background-size: cover;
    background-position: center;
    margin: 0 auto;  
    z-index: -1;
}

/* ハンバーグ pc */
@media screen and (min-width:769px) {
    .title--lineUp::before {
        font-size: 3.2rem;
        position: absolute;

        top: -36px;
        right: 36%;
    }

    /* ハンバーグタブ装飾 */
    .humburger__item {
        border: 4px solid var(--primary-gold);
        border-top: none;
        border-bottom: none;
    }

    .humburger__item:last-of-type {
        border-bottom: 4px solid var(--primary-gold);
        padding-bottom: 65px;
    }

    .bar {
        border-radius: 40px 40px 0 0 ;
        border: 4px solid var(--primary-gold);
        border-bottom: none;

        text-align: center;
    }

    .bar__image {
        width: 100%!important;
        height: 221px;
        object-fit: cover;
        object-position: bottom;
    }

    .bar__pc {
        display: block;
    }
    
    .bar__sp {
        display: none;
    }

    .bar__decoration {
        height: 26px;
    }

    .bar__topics {
        font-size: 2.4rem;
        margin-top: 22px;
    }
    
    .bar__topics span {
        font-size: 4.8rem;
        line-height: 1.3;
    }

    /*  ハンバーグタブの内容 */
    .humburger__item {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 92px;
        padding-top: 80px;
    }

    .item__detail {
        padding-top: 83px;
    }
    
    .item__detail--teppanyaki {
        padding-top: 30px;
    }

    .item__copy {
        width: 413px;
        height: 222px;
        margin-top: 0;
    }

    .fivestar {
        width: 140px;
        height: auto;
    }

    .item__txt {
        font-size: 2rem;
        line-height: 1.8;
    }

    .item__img {
        width: 340px;
        margin-top: 0;
    }

    .item__package {
        width: auto;
    }

    .bgimgContainer1::after {
        bottom: -61px;
        left: 0px;
        width: 420px;
        height: 332px;
    }

    .bgimgContainer2::after {
        bottom: -61px;
        left: 0px;
        width: 420px;
        height: 332px;
    }

    .bgimgContainer3::after {
        bottom: -61px;
        left: 0;
        width: 420px;
        height: 332px;
    }

    .bgimgContainer4::after {
        bottom: -61px;
        left: 0;
        width: 436px;
        height: 341px;
    }

    .item__name {
        font-size: 2rem;
        margin-top: 16px;
    }
    
    .item__name span {
        font-size: 1.8rem;
    }

    .cookingIcon {
        width: 64px;
        height: 64px;
    }
}
/* ================================  
レシピ・こだわりbtn
==================================*/
.btn__container {
    text-align: center;
}

.btn__box {
    margin-top: 40px;
}

.btn__box:last-of-type {
    margin-top: 20px;
}

.check {
    font-size: 1.4rem;
}

.btn__title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.btn__title h4 {
    font-size: 2rem;
}

.btn__title img {
    width: 27px;
    height: 25px;
}

.btn--red {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-red);
    width: 250px;
    margin: 16px auto 0;
    padding: 20px 0;
    text-decoration: none;
    transition: background-color 0.3s;
}

.btn--red:hover {
    background-color: var(--primary-gold);
}

.btn__txt {
    font-size: 1.4rem;
}

.arrow {
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #ffffff;
}

/* pc */
@media screen and (min-width:769px) {
    .btn__container {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        gap: 122px;
        margin-top: 60px;
    }

    .btn__box {
        margin-top: 0px;
        flex: 1; 
        max-width: 420px; 
    }

    .btn__box:last-of-type {
        margin-top: 0px;
    }

    .check {
        font-size: 2.4rem;
    }

    .btn__title h4 {
        font-size: 3rem;
    }

    .btn__txt {
        font-size: 2.4rem;
    }

    .btn--red {
        width: 420px;
    }
}

/* ================================  
まぜそば
==================================*/
.mazesoba__item {
    border: 2px solid var(--primary-gold);
    border-top: none;
    border-bottom: none;
    padding: 45px 6% 0;
    text-align: center;
}

.mazesoba__item:last-of-type {
    border-bottom: 2px solid var(--primary-gold);
    padding-bottom: 30px;
}

.mazesoba__detail-name {
    width: 253px;
    margin: 0 auto;
}

.mazesoba__package-img {
    width: 166px;
    margin-top: 16px;
}

.mazesoba__info {
    display: flex;
    gap: 28px;
    margin-top: 8px;
    justify-content: center;
    align-items: center;
}

.mazesoba__name {
    font-size: 1.6rem;
}

.mazesoba__detail-namePc {
    display: none;
}

.mazesoba__detail-txt {
    font-size: 1.3rem;
    line-height: 2;
    margin-top: 22px;
    text-align: left;
}

.mazesoba__arange {
    display: flex;
    gap: 18px;
    margin-top: 27px;
}

.arange__container {
    flex: 1;    
    width: 100%;
}

.mazesoba__arange-plus {
    width: 100px;
    height: 100px;
}

.mazesoba__arange-plus-sumikuro {
    filter: drop-shadow(0 0 16px rgba(244, 234, 200, 0.6));
}

.arange__title {
    font-size: 1.5rem;
    line-height: 2;
    border-top: 3px solid var(--primary-gold);
    border-bottom: 3px solid var(--primary-gold);
}

.arange__txt {
    font-size: 1.3rem;
    margin-top: 10px;
    text-align: left;
}

.mazesoba__detail-point {
    font-size: 1.4rem;
    padding: 8px;
    background-color: var(--primary-gold);
    display: block;      
    width: fit-content;  
    margin-left: auto;   
    margin-right: 0;
    margin-top: 5px;
}

.arange__img {
    margin-top: 16px;
}

/* まぜそば pc */
@media screen and (min-width:769px) {
    .mazesoba__item {
        display: flex;
        gap: 60px;
        justify-content: center;
        align-items: center;
        border: 4px solid var(--primary-gold);
        border-top: none;
        border-bottom: none;
        padding-top: 100px;
    }

    .mazesoba__item:first-of-type {
        padding-top: 65px;
    }

    .mazesoba__item:last-of-type { 
        border-bottom: 4px solid var(--primary-gold);
        padding-bottom: 65px;
    }

    .mazesoba__detail-name {
        display: none;
    }

    .mazesoba__detail-namePc {
        display: block;
    }

    .mazesoba__package-img {
        width: 300px;
    }

    .mazesoba__name {
        font-size: 2rem;
    }

    .mazesoba__detail {
        max-width: 480px;
    }

    .mazesoba__detail-txt {
        font-size: 2rem;
    }

    .mazesoba__detail-point {
        font-size: 2rem;
    }


    .mazesoba__arange {
        margin-top: 30px;
    }

    .mazesoba__arange-plus {
        width: 158px;
        height: 158px;
    }

    .arange__title  {
        font-size: 2.4rem;
    }

    .arange__txt {
        font-size: 2rem;
    }

    .arange__img {
        margin-top: 30px;
        width: 400px;
    }
}

/* ================================  
牛めし・牛焼肉丼
==================================*/
.don {
    border: 2px solid var(--primary-gold);
    border-top: none;
    border-bottom: none;
    padding: 36px 5% 0;
    text-align: center;
}

.don:last-of-type {
    border-bottom: 2px solid var(--primary-gold);
    padding-bottom: 30px;
}

.don__detail {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
}

.don__packageImg {
    width: 146px;
}

.don__name {
    font-size: 1.4rem;
    margin-top: 8px;
}

.don__dtail-txt {
    font-size: 1.3rem;
    margin-top: 22px;
    text-align: left;
}

.small {
    font-size: 1.4rem;
    position: relative;
}

.small::before,
.small::after {
    border-top: 1px solid var(--primary-title);
    content: "";
    width: 20px; 
}

.small::before {
    position: absolute;
    top: 50%;
    left: -10px;
    rotate: 62deg;
}

.small::after {
    position: absolute;
    top: 50%;
    right: -10px;
    rotate: -62deg;
}

.don__smallpackageImg {
    width: 112px;
}

.iconflex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
}

/* 牛めし・牛焼肉丼 pc */
@media screen and (min-width:769px) {
    .don__detail {
        gap: 72px;
        justify-content: center;
    }

    .don__packageImg {
        width: 352px;
    }

    .don__name {
        font-size: 2rem;
        margin-top: 16px;
    }

    .don__smallpackageImg {
        width: 300px;
        margin-top: 12px;
    }

    .small {
        font-size: 2.4rem;
    }

    .small::before,
    .small::after {
        border-top: 2px solid var(--primary-title);
        content: "";
        width: 38px; 
    }

    .small::before {
        left: 29px;
    }

    .small::after {
        right: 29px;
    }

    .detail-txt__contaier {
        max-width: 612px;
        margin: 0 auto;
    }

    .don__dtail-txt {
        font-size: 2rem;
    }
}

/* ================================  
デザート
==================================*/
.fs {
    background-color: #F2EFEB;
    border: 2px solid var(--primary-gold);
    padding: 35px 6.6% 55px;
    border-radius: 20px 20px 0 0;
    text-align: center;
}

.fs__logo {
    width: 230px;
    margin: 0 auto;
}

.fs__img {
    text-align: center;
}

.img__txt {
    width: 200px;
    margin-top: 52px;
}

.img__family {
    width: 135px;
    margin-top: 18px;
}

.fs__contaner {
    text-align: center;
    font-size: 0; 
}

.fs__detail {
    color: var(--primary-black);
    font-size: 1.6rem; 
    line-height: 1.7;
    margin: 27px auto 0;
    text-align: center;
    display: inline-block; 
    width: 100%; 
    vertical-align: top; 
    position: relative;
}

.fs__detail::before {
    content: '';
    background-image: url(../images/fs_design1.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;  
    position: absolute;
    bottom: -64px;
    left: 50%;
    transform: translateX(-120%) translateX(-80px); 
}

.fs__detail::after {
    content: '';
    background-image: url(../images/fs_design4.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 37px;
    height: 37px;  
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(20%) translateX(80px); 
}

.fs__txt {
    color: var(--primary-black);
    font-size: 1.3rem; 
    line-height: 2;
    margin-top: 16px;
    text-align: center;
    display: inline-block; 
    vertical-align: top; 
    position: relative;
}

.fs__txt::before {
    content: '';
    background-image: url(../images/fs_design3.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;  
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-80%) translateX(-100px); 
}

.fs__txt::after {
     content: '';
    background-image: url(../images/fs_design5.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 55px;  
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%) translateX(100px); 
}

.promise {
    background-image: url(../images/3promise_bgimg.jpg);
    border-radius: 12px;
    margin-top: 52px;
    padding: 21px 8%;
}

.promise__title {
    color: var(--primary-black);
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    position: relative;
}

.promise__title span {
    font-size: 2.2rem;
}

.promise__title::before {
    content: '';
    background-image: url(../images/3promise_design.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 24px;
    height: 34px;  

    position: absolute;
    bottom: 27px;
    right: -30px;
}

.promise__title::after {
    content: '';
    background-image: url(../images/3promise_design.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 24px;
    height: 34px;  

    position: absolute;
    bottom: -7px;
    left: -30px;
}

.promise__container {
    margin-top: 22px;
    text-align: center;
}

.promise__container img {
    margin-top: 11px;
    max-width: 208px;
}

.crepe {
    font-size: 2rem;
    color: var(--primary-black);
    font-weight: bold;
    text-align: center;
    background-image: url(../images/crepe_speech.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 247px;
    height: 104px;

    margin: 52px auto 0;
    padding-top: 27px;
}

.crepe__item--yogurt,
.crepe__item--strawberry {
    padding: 57px 5% 26px;
    margin-top: 50px;
    background-color: var(--primary-title);
}

.crepe__item--yogurt {
    position: relative;
}

.crepe__item--yogurt::before {
    content: 'ヨーグルト風';
    display: block;
    color: var(--primary-title);
    font-size: 1.5rem;
    line-height: 2;
    background-color: var(--primary-gold);
    width: 112px;
    height: 33px;

    position: absolute;
    top: 0;
    left: 0px;
}

.crepe__item--yogurt::after {
    content: '';
    display: block;
    background-image: url(../images/crepe_yogurt_illust.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 75px;

    position: absolute;
    top: -36px;
    right: 5px;
}

.crepe__item--strawberry {
    position: relative;
}

.crepe__item--strawberry::before {
    content: 'いちご';
    display: block;
    color: var(--primary-title);
    font-size: 1.5rem;
    line-height: 2;
    background-color: var(--primary-gold);
    width: 112px;
    height: 33px;

    position: absolute;
    top: 0;
    left: 0px;
}

.crepe__item--strawberry::after {
    content: '';
    display: block;
    background-image: url(../images/strawberry_illusut.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 75px;

    position: absolute;
    top: -36px;
    right: 5px;
}

.crepe__neme {
    color: var(--primary-black);
    font-size: 1.5rem;
    margin-top: 13px;
    text-align: center;
}

.crepe__neme span {
    font-size: 1.3rem;
}

.crepe__txt {
    color: var(--primary-black);
    font-size: 1.3rem;
    margin-top: 13px;
}

.iconflex {
    margin-top: 13px;
}

.naturalIcon {
    width: 50px;
    height: 50px;
}

.crepe__buttom {
    margin-top: 50px;
    max-width: 240px;
}

/* fs pc */
@media screen and (min-width:769px) {
    
    .fs {
        padding: 100px 10% 66px;
        border: 4px solid var(--primary-gold);
        border-radius: 40px 40px 0 0;
    }

    .fs__logo {
        width: 454px;
        height: 140px;
    }

    .img__txt {
        width: 315px;
        height: 103px;
        margin-top: 72px;
    }

    .img__family {
        width: 161px;
        height: 105px;
        margin-left: 45px;
    }

    .fs__contaner {
        text-align: center;
        font-size: 0; 

        position: relative;
    }

    .fs__contaner::before {
        content: '';
        background-image: url(../images/fs_design2.png);
        background-size: contain;
        background-repeat: no-repeat;
        width: 85px;
        height: 66px;  
        position: absolute;
        bottom: 83px;
        left: 50%;
        transform: translateX(-105%) translateX(-192px); 
    }

    .fs__contaner::after {
        content: '';
        background-image: url(../images/fs_design6.png);
        background-size: contain;
        background-repeat: no-repeat;
        width: 61px;
        height: 63px;  
        position: absolute;
        bottom: -36px;
        right: 50%;
        transform: translateX(20%) translateX(206px); 
    }

    .fs__detail {
        display: inline-block; 
        font-size: 2.4rem; 
        font-weight: bold;
        margin: 73px auto 34px;
        width: 100%;
        vertical-align: top; 
    }

    .fs__detail::before {
        width: 71px;
        height: 74px;
        top: 10px;
        transform: translateX(-151%) translateX(-170px); 
    }

    .fs__detail::after {
        width: 65px;
        height: 66px;
        top: 10px;
        transform: translateX(47%) translateX(181px); 
    }

    .fs__txt {
        display: inline-block;
        font-size: 1.6rem;
        margin: 0 auto;
        width: 100%;
        vertical-align: top; 
    }

    .fs__txt::before {
        width: 62px;
        height: 60px;
        transform: translateX(-81%) translateX(-174px); 
    }

     .fs__txt::after {
        width: 95px;
        height: 98px;
        top: -10px;
        transform: translateX(11%) translateX(198px); 
    }

    .promise {
        padding: 26px 4% 45px;
        margin-top: 73px;
        border-radius: 20px;
    }

    .promise__title {
        font-size: 2rem;
    }

    .promise__title span {
        font-size: 2.8rem;
    }

    .promise__title::before {
        width: 34px;
        height: 50px;
        right: -59px;
    }

    .promise__title::after {
        width: 34px;
        height: 50px;
        left: -47px;
    }

    .promise__container {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 28px 22px;
    }

    .promise__container img {
        margin-top: 28px;
        max-width: 260px;
    }

    .crepe {
        font-size: 3.2rem;
        width: 346px;
        height: 148px;
        padding-top: 35px;
    }

    .crepe__itemflex {
        display: flex;
        justify-content: space-between;
        align-items: center;

        margin-top: 58px;
    }

    .crepe__item {
        padding: 71px 2% 26px;
        margin-top: 0;
        flex: 0 0 calc(50% - 29px); 
    }

    .crepe__package {
        width: 380px;
    }

    .crepe__neme {
        font-size: 2.2rem;
        margin-top: 26px;
    }

    .crepe__neme span {
        font-size: 1.6rem;
    }

    .crepe__txt {
        font-size: 2rem;
        text-align: left;
        margin-top: 26px;
        line-height: 1.8;
    }

    .iconflex {
    margin-top: 0;
    }

    .iconflex img {
        width: 60px;
        margin-top: 26px;
    }

    .crepe__buttom {
        margin-top: 58px;
        max-width: 534px;
    }

    .crepe__item--strawberry::before,
    .crepe__item--yogurt::before {
        font-size: 2rem;
        width: 170px;
        height: 48px;
    }    
    
    .crepe__item--strawberry::after {
        width: 180px;
        height: 130px;

        top: -138px;
        right: 42px;
    }

    .crepe__item--yogurt::after {
        width: 180px;
        height: 130px;

        top: -120px;
        left: 74px;
    }
}